<?php

# Databse Infomation

// Database Server (localhost)
define("DBHOST","localhost");
// Database Username
define("DBUSER","supportf_user"); 
define("DBPASS","cO?.dTHbAXo{");         
define("DBNAME","supportf_db");                             

# Location Infomation
// Path of script with trailing slashes
define("Script_Path","/");
// URL of script (no trailing slash)
define("Script_URL","http://support.flyairpeace.com");

# System Infomation

// System Name
define("Site_Name","Airpeace Staff Support Portal");                       
// Name on system emails
define("Email_From","Staff Support");                        
// Webmaster email address
define("Email_Address","itsupportdesk@flyairpeace.com");          
// Dont reply email address
define("Non_Reply","dontreply@flyairpeace.com");              

# Session and Cookie Infomation

// Session Lifetimr in Seconds
define("Session_Lifetime", 60*60);              
// Cookie names
define("BCUS","BCUSERNAME");              
define("BCPS","BCPASSWORDMD5");           

# System Settings
// Require admin approvial for new users
define("Admin_Approvial", false); // true or false

?>